Versions Packages Information History CVEs Related Badges Report

Packages for axis

54 package(s) known

axis

1.2.1 Potentially vulnerable (1.2.1-7.5.14.amzn1)
  • Summary:
    A SOAP implementation in Java
  • Category:
    • Development/Libraries
  • License:
    • ASL 2.0
  • Links(s):

axis

1.2.1 Potentially vulnerable (1.2.1-7.5.el6_5)
Fedora 26
release

axis

1.4 Potentially vulnerable (1.4-32.fc26)
Fedora 27
release

axis

1.4 Potentially vulnerable (1.4-34.fc27)
Fedora 27
updates

axis

1.4 Potentially vulnerable (1.4-35.fc27)
Mageia 6
core/release

axis

1.4 Potentially vulnerable (1.4-32.mga6)
Mageia 6
core/updates

axis

1.4 Potentially vulnerable (1.4-32.1.mga6)

axis

1.4 Potentially vulnerable (1.4-294.27)
openSUSE Leap 42.3
updates/oss

axis

1.4 Potentially vulnerable (1.4-297.1)

axis

1.4 Potentially vulnerable (1.4-lp150.3.3)
openSUSE Leap 15.0
updates/oss

axis

1.4 Potentially vulnerable (1.4-lp150.6.1)
openSUSE Leap 15.0
updates/oss

axis

1.4 Potentially vulnerable (1.4-lp150.9.1)

axis

1.4 Potentially vulnerable (1.4-lp151.6.1)

axis

1.4 Potentially vulnerable (1.4-lp152.8.1)

axis

1.4 Potentially vulnerable (1.4-302.4)

axis

1.2.1 Potentially vulnerable (1.2.1-2.2.2pclos2007)
Rosa 2014.1
main/release

axis

1.4 Potentially vulnerable (1.4-6)
Rosa 2014.1
contrib/updates

axis

1.4 Potentially vulnerable (1.4-11)
Rosa 2016.1
contrib/release

axis

1.4 Potentially vulnerable (1.4-13)
Rosa Server 6.9
base/release

axis

1.2.1 Potentially vulnerable (1.2.1-7.5.res6)
Scoop
extras

axis

1.4 Potentially vulnerable